<h2>Demande d'un nouveau prêt</h2>
<div class="row">
    <div class="col-lg-4 mb-4">
        <div widget class="card border-0 box-shadow">
            <div class="card-header transparent border-0 text-muted">
                <h5 class="mb-0">Données de bénéficaire</h5>      
            </div>
            <div class="card-body pt-0 widget-body">  
                <form>
                    <div class="form-group">
                        <label for="input-1">Matricule</label>
                        <input type="text" class="form-control" id="input-1">
                    </div>
                    <div class="form-group">
                        <label for="input-1">Nom</label>
                        <input type="text" class="form-control" id="input-1">
                    </div>
                    <div class="form-group">
                        <label for="input-2">Prénom</label>
                        <input type="password" class="form-control" id="input-2">
                    </div>
                    <div class="form-group">
                        <label for="input-12">Date de naissance</label>
                        <input type="date" class="form-control" id="input-12">
                    </div>
                    <div class="form-group">
                        <label for="input-4">Lieu de naissance</label>
                        <input type="text" class="form-control" id="input-4">
                    </div>
                    <div class="form-group">
                        <label for="exampleSelect1">Sexe</label>
                        <select class="form-control" id="exampleSelect1">
                            <option>Homme</option>
                            <option>Femme</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="exampleSelect1">Armée</label>
                        <select class="form-control" id="exampleSelect1">
                            <option>Terre</option>
                            <option>Air</option>
                            <option>Marine nationale</option>
                            <option>Gendarmerie nationale</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="input-4">Entrée en service le</label>
                        <input type="text" class="form-control" id="input-4">
                    </div>
                    <div class="form-group">
                        <label for="input-4">Unité</label>
                        <input type="text" class="form-control" id="input-4">
                    </div>
                    <div class="form-group">
                        <label for="input-4">Grade</label>
                        <input type="text" class="form-control" id="input-4">
                    </div>
                </form>
            </div>
        </div>
    </div>
    <div class="col-lg-8 mb-4">
        <div widget class="card border-0 box-shadow">
            <div class="card-header transparent border-0 text-muted">
                <h5 class="mb-0">Input group</h5>
                <div class="widget-controls"> 
                    <a data-widgster="expand" href="#" class="transition"><i class="fa fa-chevron-down"></i></a>
                    <a data-widgster="collapse" href="#" class="transition"><i class="fa fa-chevron-up"></i></a>
                    <a data-widgster="close" href="#" class="transition"><i class="fa fa-times"></i></a>
                </div>        
            </div>
            <div class="card-body pt-0 widget-body">
                <p class="text-left fs-13 text-gray">Easily extend form controls by adding text, buttons, or button groups on either side of textual <code>&lt;input&gt;</code>s.</p>
               
                 <div class="form-group">
                     <div class="input-group">
                        <input type="text" class="form-control">
                        <div class="input-group-addon"><i class="fa fa-user"></i></div>
                    </div>
                </div>

                 <div class="form-group">
                    <label class="sr-only" for="exampleInputAmount">Amount (in dollars)</label>
                    <div class="input-group">
                        <div class="input-group-addon">$</div>
                            <input type="text" class="form-control">
                        <div class="input-group-addon">.00</div>
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group">
                        <input type="email" class="form-control" placeholder="email">
                        <span class="input-group-addon text-primary">@domain.com</span>
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search for...">
                        <span class="input-group-btn">
                            <button type="button" class="btn btn-info">Go!</button>
                        </span>
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group">
                        <span class="input-group-addon">$</span>
                        <span class="input-group-addon">0.00</span>
                        <input type="text" class="form-control">
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group">
                        <span class="input-group-addon">
                            <input type="checkbox">
                        </span>
                        <input type="text" class="form-control">
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group">
                        <div class="input-group-btn">
                            <button type="button" class="btn btn-secondary dropdown-toggle"
                                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Action
                            </button>
                            <div class="dropdown-menu">
                                <a class="dropdown-item" href="javascript:void(0);">Action</a>
                                <a class="dropdown-item" href="javascript:void(0);">Another action</a>
                            </div>
                        </div>
                        <input type="text" class="form-control">
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group">
                        <div class="input-group-btn d-block">
                            <button type="button" class="btn btn-secondary">Action</button>
                            <button type="button" class="btn btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="sr-only">Toggle Dropdown</span>
                            </button>
                            <div class="dropdown-menu">
                                <a class="dropdown-item" href="javascript:void(0);">Action</a>
                                <a class="dropdown-item" href="javascript:void(0);">Another action</a>
                            </div>
                        </div>
                        <input type="text" class="form-control" aria-label="Text input with segmented button dropdown">
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group">
                        <span class="input-group-btn">
                            <button class="btn btn-danger" type="button">Hate it</button>
                        </span>
                        <input type="text" class="form-control" placeholder="Product name">
                        <span class="input-group-btn">
                            <button class="btn btn-success" type="button">Love it</button>
                        </span>
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group input-group-sm">                        
                        <div class="input-group-addon"><i class="fa fa-paperclip"></i></div>
                        <input type="text" class="form-control">
                    </div>
                </div>

                <div class="form-group">
                    <div class="input-group input-group-lg">
                        <div class="input-group-addon"><i class="fa fa-paperclip"></i></div>
                        <input type="text" class="form-control">
                    </div>
                </div>

                <div class="input-group mb-3">
                    <div class="input-group-btn">
                        <button type="button" class="btn btn-secondary">Action</button>
                        <button type="button" class="btn btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="sr-only">Toggle Dropdown</span>
                        </button>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="javascript:void(0);">Action</a>
                            <a class="dropdown-item" href="javascript:void(0);">Another action</a>
                            <a class="dropdown-item" href="javascript:void(0);">Something else here</a>
                            <div role="separator" class="dropdown-divider"></div>
                            <a class="dropdown-item" href="javascript:void(0);">Separated link</a>
                        </div>
                    </div>
                    <input type="text" class="form-control" aria-label="Text input with segmented button dropdown">
                </div>

                <div class="input-group">
                    <input type="text" class="form-control" aria-label="Text input with segmented button dropdown">
                    <div class="input-group-btn">
                        <button type="button" class="btn btn-secondary">Action</button>
                        <button type="button" class="btn btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="sr-only">Toggle Dropdown</span>
                        </button>
                        <div class="dropdown-menu dropdown-menu-right">
                            <a class="dropdown-item" href="javascript:void(0);">Action</a>
                            <a class="dropdown-item" href="javascript:void(0);">Another action</a>
                            <a class="dropdown-item" href="javascript:void(0);">Something else here</a>
                            <div role="separator" class="dropdown-divider"></div>
                            <a class="dropdown-item" href="javascript:void(0);">Separated link</a>
                        </div>
                    </div>
                </div>

                <h5 class="text-left mt-3">Input colors</h5>

                <div class="form-group has-success">
                    <label class="form-control-label" for="inputSuccess1">Input with success</label>
                    <input type="text" class="form-control form-control-success" id="inputSuccess1">
                </div>

                <div class="form-group has-warning">
                    <label class="form-control-label" for="inputWarning1">Input with warning</label>
                    <input type="text" class="form-control form-control-warning" id="inputWarning1">
                </div>

                <div class="form-group has-danger">
                    <label class="form-control-label" for="inputDanger1">Input with danger</label>
                    <input type="text" class="form-control form-control-danger" id="inputDanger1">
                </div>

                 <div class="form-group">
                    <label for="input-primary" class="text-primary">Primary input</label>
                    <input type="text" class="form-control bg-primary text-white" id="input-primary">
                </div>

                <div class="form-group">
                    <label for="input-success" class="text-success">Success input</label>
                    <input type="text" class="form-control bg-success text-white" id="input-success">
                </div>

                <div class="form-group">
                    <label for="input-info" class="text-info">Info input</label>
                    <input type="text" class="form-control bg-info text-white" id="input-info">
                </div>

                <div class="form-group">
                    <label for="input-warning" class="text-warning">Warning input</label>
                    <input type="text" class="form-control bg-warning text-white" id="input-warning">
                </div>

                <div class="form-group">
                    <label for="input-danger" class="text-danger">Danger input</label>
                    <input type="text" class="form-control bg-danger text-white" id="input-danger">
                </div>                
            </div>
        </div>
    </div>
</div>
